<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <target>Größe</target>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <target>Ort</target>
            </trans-unit>
            <trans-unit id="termsofuse" xml:space="preserve">
                <target>Nutzungsbedingungen</target>
            </trans-unit>
            <trans-unit id="readmore" xml:space="preserve">
                <target>weiterlesen</target>
            </trans-unit>
            <trans-unit id="agreetermsofuse" xml:space="preserve">
                <target>Ich habe die Nutzungsbedingungen gelesen und bin damit einverstanden.</target>
            </trans-unit>
            <trans-unit id="downloadpicture" xml:space="preserve">
                <target>Bild herunterladen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
